VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL DD(7:0)
        SIGNAL DA0
        SIGNAL DA1
        SIGNAL DA2
        SIGNAL CS0n
        SIGNAL CS1n
        SIGNAL DMARQ
        SIGNAL DMACKn
        SIGNAL DIORn
        SIGNAL DIOWn
        SIGNAL RESETn
        SIGNAL CSEL
        SIGNAL R_DAT(7:0)
        SIGNAL W_DAT(7:0)
        SIGNAL A0
        SIGNAL A1
        SIGNAL A2
        SIGNAL DH1
        SIGNAL DH2
        SIGNAL DH3
        SIGNAL WR_PULSE
        SIGNAL GEN_REG_ACCESS
        SIGNAL DH0
        SIGNAL ISA_ADRS_LOW
        SIGNAL ISA_ADRS_HIGH
        SIGNAL ISA_DATA_ACCESS
        SIGNAL XLXN_39
        SIGNAL XLXN_40
        SIGNAL XLXN_41
        SIGNAL XLXN_38
        SIGNAL ISA_CTL_ACCESS
        SIGNAL XLXN_154
        SIGNAL XLXN_155
        SIGNAL XLXN_158
        SIGNAL INT_A
        SIGNAL INT_B
        SIGNAL XLXN_167
        SIGNAL XLXN_168
        SIGNAL INTE_A
        SIGNAL INTE_B
        SIGNAL ITRP_STA(0)
        SIGNAL ITRP_STA(1)
        SIGNAL INTE_C
        SIGNAL INTE_D
        SIGNAL ITRP_STA(2)
        SIGNAL W_DAT(0)
        SIGNAL W_DAT(1)
        SIGNAL W_DAT(2)
        SIGNAL W_DAT(3)
        SIGNAL GATE_ITRP
        SIGNAL SELECTEDn
        SIGNAL XLXN_26
        SIGNAL REO
        SIGNAL RD_PULSE
        SIGNAL XLXN_48(7:0)
        SIGNAL XLXN_49(7:0)
        SIGNAL SA_LOW(7:0)
        SIGNAL SA_HIGH(7:0)
        SIGNAL ISA_WR_DATA(7:0)
        SIGNAL ITRP_STA(7:0)
        SIGNAL XLXN_175
        SIGNAL XLXN_176
        SIGNAL XLXN_177
        SIGNAL INT_C
        SIGNAL INT_D
        SIGNAL XLXN_180
        SIGNAL XLXN_181
        SIGNAL ITRP_STA(4)
        SIGNAL ITRP_STA(5)
        SIGNAL ITRP_STA(6)
        SIGNAL ITRP_STA(7)
        SIGNAL ITRP_STA(3)
        SIGNAL AEN_CTL
        SIGNAL cclk
        SIGNAL QSR(5)
        SIGNAL GATE_IORDY
        SIGNAL W_DAT(4)
        SIGNAL W_DAT(5)
        SIGNAL W_DAT(6)
        SIGNAL W_DAT(7)
        SIGNAL QSR(0)
        SIGNAL REI
        SIGNAL XLXN_285
        SIGNAL READ_ADRS
        SIGNAL XLXN_425
        SIGNAL ISA_WRITEn
        SIGNAL XLXN_428
        SIGNAL ISA_READn
        SIGNAL XLXN_422
        SIGNAL SEQn
        SIGNAL XLXN_516
        SIGNAL IORDY
        SIGNAL SD(7:0)
        SIGNAL XLXN_610
        SIGNAL XLXN_646
        SIGNAL XLXN_648
        SIGNAL XLXN_650
        SIGNAL WR_CYCLE
        SIGNAL RD_CYCLE
        SIGNAL RD_BUS(7:0)
        SIGNAL RESET_CTL
        SIGNAL CLK
        SIGNAL QSR(7:0)
        SIGNAL CI(7:0)
        SIGNAL XLXN_441
        SIGNAL INTRQ
        SIGNAL XLXN_249
        SIGNAL XLXN_418
        SIGNAL ITRPn
        SIGNAL XLXN_769
        SIGNAL XLXN_802(7:0)
        SIGNAL XLXN_803(7:0)
        SIGNAL XLXN_814
        SIGNAL XLXN_413
        SIGNAL AEN
        SIGNAL ISA_RESET
        SIGNAL XLXN_404
        SIGNAL IOWn
        SIGNAL XLXN_409
        SIGNAL IORn
        SIGNAL ISA_PULSE
        SIGNAL XLXN_830
        SIGNAL ISA_CLEAR
        SIGNAL XLXN_833
        SIGNAL XLXN_838
        SIGNAL XLXN_839
        SIGNAL WR_REQUEST
        SIGNAL RD_REQUEST
        SIGNAL IDLE
        SIGNAL XLXN_843
        SIGNAL XLXN_844
        SIGNAL XLXN_845
        SIGNAL XLXN_846
        SIGNAL XLXN_847
        SIGNAL XLXN_848
        SIGNAL XLXN_857
        SIGNAL XLXN_861
        SIGNAL CI(7)
        SIGNAL CI(6)
        SIGNAL CI(5)
        SIGNAL CI(4)
        SIGNAL CI(3)
        SIGNAL CI(2)
        SIGNAL CI(1)
        SIGNAL CI(0)
        SIGNAL XLXN_872
        SIGNAL XLXN_873
        SIGNAL ISA_BUSY
        SIGNAL XLXN_645
        SIGNAL XLXN_876
        SIGNAL XLXN_878
        SIGNAL XLXN_880
        SIGNAL QSR(1)
        SIGNAL QSR(2)
        SIGNAL WR_DATA_ENABLE
        SIGNAL XLXN_887
        SIGNAL XLXN_888
        SIGNAL XLXN_889
        SIGNAL XLXN_890
        SIGNAL XLXN_898
        SIGNAL XLXN_891
        SIGNAL XLXN_902
        SIGNAL XLXN_903
        SIGNAL XLXN_906
        SIGNAL XLXN_907
        SIGNAL XLXN_909
        SIGNAL XLXN_910
        SIGNAL XLXN_911
        SIGNAL XLXN_912
        SIGNAL XLXN_913
        SIGNAL XLXN_918
        SIGNAL XLXN_919(7:0)
        SIGNAL XLXN_920
        SIGNAL XLXN_921(7:0)
        SIGNAL XLXN_922(7:0)
        PORT BiDirectional DD(7:0)
        PORT Input DA0
        PORT Input DA1
        PORT Input DA2
        PORT Input CS0n
        PORT Input CS1n
        PORT Input DMARQ
        PORT Input DMACKn
        PORT Input DIORn
        PORT Input DIOWn
        PORT Input RESETn
        PORT Input CSEL
        PORT Input INT_A
        PORT Input INT_B
        PORT Output SELECTEDn
        PORT Output REO
        PORT Output SA_LOW(7:0)
        PORT Output SA_HIGH(7:0)
        PORT Input INT_C
        PORT Input INT_D
        PORT Input REI
        PORT Output ISA_WRITEn
        PORT Output ISA_READn
        PORT Output SEQn
        PORT Output IORDY
        PORT BiDirectional SD(7:0)
        PORT Input CLK
        PORT Output INTRQ
        PORT Output ITRPn
        PORT Output AEN
        PORT Output ISA_RESET
        PORT Output IOWn
        PORT Output IORn
        BEGIN BLOCKDEF ibuf
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 224 -32 128 -32 
            LINE N 0 -32 64 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF obuf
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF and2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
            LINE N 64 -48 64 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF ATA_REG_DECODE
            TIMESTAMP 2006 7 14 16 39 10
            RECTANGLE N 64 -256 384 0 
            LINE N 64 -224 0 -224 
            LINE N 64 -160 0 -160 
            LINE N 64 -96 0 -96 
            LINE N 384 -224 448 -224 
            LINE N 384 -160 448 -160 
            LINE N 384 -96 448 -96 
            LINE N 384 -32 448 -32 
            LINE N 64 -32 0 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF fd8ce
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -32 64 -32 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            LINE N 192 -32 64 -32 
            LINE N 192 -64 192 -32 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
            RECTANGLE N 320 -268 384 -244 
            RECTANGLE N 0 -268 64 -244 
            RECTANGLE N 64 -320 320 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF obuf8
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -32 64 -32 
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 224 -32 128 -32 
            RECTANGLE N 0 -44 64 -20 
            RECTANGLE N 128 -44 224 -20 
        END BLOCKDEF
        BEGIN BLOCKDEF fdc
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -128 64 -128 
            LINE N 0 -32 64 -32 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            RECTANGLE N 64 -320 320 -64 
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            LINE N 192 -64 192 -32 
            LINE N 192 -32 64 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF vcc
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 96 -64 32 -64 
            LINE N 64 0 64 -32 
            LINE N 64 -32 64 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF nor2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 216 -96 
            CIRCLE N 192 -108 216 -84 
            ARC N 28 -224 204 -48 112 -48 192 -96 
            ARC N 28 -144 204 32 192 -96 112 -144 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            LINE N 112 -48 48 -48 
            LINE N 112 -144 48 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF fd4ce
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 384 -448 320 -448 
            LINE N 384 -384 320 -384 
            LINE N 0 -384 64 -384 
            LINE N 0 -448 64 -448 
            LINE N 0 -320 64 -320 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            LINE N 384 -320 320 -320 
            RECTANGLE N 64 -512 320 -64 
            LINE N 0 -192 64 -192 
            LINE N 0 -32 64 -32 
            LINE N 192 -32 64 -32 
            LINE N 192 -64 192 -32 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
            LINE N 0 -128 64 -128 
        END BLOCKDEF
        BEGIN BLOCKDEF or4
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 48 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -256 48 -256 
            LINE N 256 -160 192 -160 
            ARC N 28 -208 204 -32 192 -160 112 -208 
            LINE N 112 -208 48 -208 
            LINE N 112 -112 48 -112 
            LINE N 48 -256 48 -208 
            LINE N 48 -64 48 -112 
            ARC N -40 -216 72 -104 48 -112 48 -208 
            ARC N 28 -288 204 -112 112 -112 192 -160 
        END BLOCKDEF
        BEGIN BLOCKDEF obufe
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -96 64 -96 
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 96 -96 64 -96 
            LINE N 96 -48 96 -96 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF gnd
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 -128 64 -96 
            LINE N 64 -64 64 -80 
            LINE N 88 -64 40 -64 
            LINE N 68 -32 60 -32 
            LINE N 76 -48 52 -48 
            LINE N 64 -64 64 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF or2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 28 -224 204 -48 112 -48 192 -96 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            LINE N 112 -144 48 -144 
            ARC N 28 -144 204 32 192 -96 112 -144 
            LINE N 112 -48 48 -48 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF obufe8
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -96 64 -96 
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            RECTANGLE N 0 -44 64 -20 
            RECTANGLE N 128 -44 224 -20 
            LINE N 96 -96 64 -96 
            LINE N 96 -48 96 -96 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF ibuf8
            TIMESTAMP 2000 1 1 10 10 10
            RECTANGLE N 128 -44 224 -20 
            LINE N 224 -32 128 -32 
            RECTANGLE N 0 -44 64 -20 
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 0 -32 64 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF sel_2a8
            TIMESTAMP 2006 7 14 10 37 58
            RECTANGLE N 64 -192 320 0 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -172 64 -148 
            LINE N 64 -96 0 -96 
            RECTANGLE N 0 -108 64 -84 
            LINE N 320 -160 384 -160 
            RECTANGLE N 320 -172 384 -148 
            LINE N 64 -32 0 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF and4b2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 0 -192 64 -192 
            LINE N 0 -256 64 -256 
            LINE N 256 -160 192 -160 
            LINE N 64 -208 144 -208 
            ARC N 96 -208 192 -112 144 -112 144 -208 
            LINE N 64 -64 64 -256 
            LINE N 144 -112 64 -112 
        END BLOCKDEF
        BEGIN BLOCKDEF sr8cle
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 384 -384 320 -384 
            LINE N 192 -64 192 -32 
            LINE N 192 -32 64 -32 
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            LINE N 0 -32 64 -32 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -320 64 -320 
            RECTANGLE N 320 -396 384 -372 
            LINE N 0 -576 64 -576 
            RECTANGLE N 0 -524 64 -500 
            LINE N 0 -512 64 -512 
            RECTANGLE N 64 -640 320 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF ATA_FRONTEND_01c
            TIMESTAMP 2006 9 16 13 50 46
            RECTANGLE N 64 -1088 564 0 
            LINE N 64 -1056 0 -1056 
            RECTANGLE N 0 -1068 64 -1044 
            LINE N 64 -992 0 -992 
            LINE N 64 -928 0 -928 
            LINE N 64 -864 0 -864 
            LINE N 64 -800 0 -800 
            LINE N 64 -736 0 -736 
            LINE N 64 -672 0 -672 
            LINE N 64 -608 0 -608 
            LINE N 64 -544 0 -544 
            LINE N 64 -480 0 -480 
            LINE N 64 -416 0 -416 
            LINE N 64 -352 0 -352 
            LINE N 64 -288 0 -288 
            LINE N 64 -224 0 -224 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -172 64 -148 
            LINE N 564 -1056 628 -1056 
            RECTANGLE N 564 -1068 628 -1044 
            LINE N 564 -992 628 -992 
            LINE N 564 -928 628 -928 
            LINE N 564 -864 628 -864 
            LINE N 564 -800 628 -800 
            LINE N 564 -736 628 -736 
            LINE N 564 -672 628 -672 
            LINE N 564 -608 628 -608 
            LINE N 564 -544 628 -544 
            LINE N 564 -416 628 -416 
            LINE N 564 -352 628 -352 
            LINE N 564 -288 628 -288 
            LINE N 564 -224 628 -224 
            LINE N 560 -480 624 -480 
        END BLOCKDEF
        BEGIN BLOCKDEF fd8
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -128 64 -128 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            RECTANGLE N 320 -268 384 -244 
            RECTANGLE N 0 -268 64 -244 
            RECTANGLE N 64 -320 320 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF fdce
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -32 64 -32 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            LINE N 192 -64 192 -32 
            LINE N 192 -32 64 -32 
            RECTANGLE N 64 -320 320 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF and2b1
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 256 -96 192 -96 
            LINE N 0 -128 64 -128 
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
        END BLOCKDEF
        BEGIN BLOCKDEF nand2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 216 -96 
            CIRCLE N 192 -108 216 -84 
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
        END BLOCKDEF
        BEGIN BLOCK XLXI_8 and2
            PIN I0 READ_ADRS
            PIN I1 XLXN_39
            PIN O ISA_ADRS_HIGH
        END BLOCK
        BEGIN BLOCK XLXI_9 and2
            PIN I0 READ_ADRS
            PIN I1 XLXN_40
            PIN O ISA_DATA_ACCESS
        END BLOCK
        BEGIN BLOCK XLXI_5 ATA_REG_DECODE
            PIN A0 A0
            PIN A1 A1
            PIN A2 A2
            PIN ATA_REG_2 XLXN_38
            PIN ATA_REG_3 XLXN_39
            PIN ATA_REG_4 XLXN_40
            PIN ATA_REG_5 XLXN_41
            PIN ENABLE GEN_REG_ACCESS
        END BLOCK
        BEGIN BLOCK XLXI_7 and2
            PIN I0 READ_ADRS
            PIN I1 XLXN_38
            PIN O ISA_ADRS_LOW
        END BLOCK
        BEGIN BLOCK XLXI_216 fdc
            PIN C XLXN_154
            PIN CLR XLXN_167
            PIN D XLXN_158
            PIN Q ITRP_STA(0)
        END BLOCK
        BEGIN BLOCK XLXI_217 fdc
            PIN C XLXN_155
            PIN CLR XLXN_168
            PIN D XLXN_158
            PIN Q ITRP_STA(1)
        END BLOCK
        BEGIN BLOCK XLXI_220 vcc
            PIN P XLXN_158
        END BLOCK
        BEGIN BLOCK XLXI_218 ibuf
            PIN I INT_A
            PIN O XLXN_154
        END BLOCK
        BEGIN BLOCK XLXI_219 ibuf
            PIN I INT_B
            PIN O XLXN_155
        END BLOCK
        BEGIN BLOCK XLXI_229 nor2
            PIN I0 INTE_A
            PIN I1 ISA_CLEAR
            PIN O XLXN_167
        END BLOCK
        BEGIN BLOCK XLXI_230 nor2
            PIN I0 INTE_B
            PIN I1 ISA_CLEAR
            PIN O XLXN_168
        END BLOCK
        BEGIN BLOCK XLXI_238 fd4ce
            PIN C WR_PULSE
            PIN CE ISA_CTL_ACCESS
            PIN CLR ISA_CLEAR
            PIN D0 W_DAT(0)
            PIN D1 W_DAT(1)
            PIN D2 W_DAT(2)
            PIN D3 W_DAT(3)
            PIN Q0 INTE_A
            PIN Q1 INTE_B
            PIN Q2 INTE_C
            PIN Q3 INTE_D
        END BLOCK
        BEGIN BLOCK XLXI_272 and2
            PIN I0 READ_ADRS
            PIN I1 XLXN_41
            PIN O ISA_CTL_ACCESS
        END BLOCK
        BEGIN BLOCK XLXI_37 obuf
            PIN I XLXN_26
            PIN O REO
        END BLOCK
        BEGIN BLOCK XLXI_183 fd8ce
            PIN C WR_PULSE
            PIN CE ISA_ADRS_LOW
            PIN CLR ISA_CLEAR
            PIN D(7:0) W_DAT(7:0)
            PIN Q(7:0) XLXN_48(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_184 fd8ce
            PIN C WR_PULSE
            PIN CE ISA_ADRS_HIGH
            PIN CLR ISA_CLEAR
            PIN D(7:0) W_DAT(7:0)
            PIN Q(7:0) XLXN_49(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_185 obuf8
            PIN I(7:0) XLXN_48(7:0)
            PIN O(7:0) SA_LOW(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_186 obuf8
            PIN I(7:0) XLXN_49(7:0)
            PIN O(7:0) SA_HIGH(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_296 fd8ce
            PIN C WR_PULSE
            PIN CE ISA_DATA_ACCESS
            PIN CLR ISA_CLEAR
            PIN D(7:0) W_DAT(7:0)
            PIN Q(7:0) ISA_WR_DATA(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_231 fdc
            PIN C XLXN_175
            PIN CLR XLXN_180
            PIN D XLXN_177
            PIN Q ITRP_STA(2)
        END BLOCK
        BEGIN BLOCK XLXI_232 fdc
            PIN C XLXN_176
            PIN CLR XLXN_181
            PIN D XLXN_177
            PIN Q ITRP_STA(3)
        END BLOCK
        BEGIN BLOCK XLXI_233 vcc
            PIN P XLXN_177
        END BLOCK
        BEGIN BLOCK XLXI_234 nor2
            PIN I0 INTE_C
            PIN I1 ISA_CLEAR
            PIN O XLXN_180
        END BLOCK
        BEGIN BLOCK XLXI_235 nor2
            PIN I0 INTE_D
            PIN I1 ISA_CLEAR
            PIN O XLXN_181
        END BLOCK
        BEGIN BLOCK XLXI_236 ibuf
            PIN I INT_D
            PIN O XLXN_176
        END BLOCK
        BEGIN BLOCK XLXI_237 ibuf
            PIN I INT_C
            PIN O XLXN_175
        END BLOCK
        BEGIN BLOCK XLXI_266 gnd
            PIN G ITRP_STA(7)
        END BLOCK
        BEGIN BLOCK XLXI_267 gnd
            PIN G ITRP_STA(6)
        END BLOCK
        BEGIN BLOCK XLXI_268 gnd
            PIN G ITRP_STA(5)
        END BLOCK
        BEGIN BLOCK XLXI_269 gnd
            PIN G ITRP_STA(4)
        END BLOCK
        BEGIN BLOCK XLXI_379 and4b2
            PIN I0 DH1
            PIN I1 DH0
            PIN I2 DH3
            PIN I3 DH2
            PIN O READ_ADRS
        END BLOCK
        BEGIN BLOCK XLXI_438 fd4ce
            PIN C WR_PULSE
            PIN CE ISA_CTL_ACCESS
            PIN CLR ISA_CLEAR
            PIN D0 W_DAT(4)
            PIN D1 W_DAT(5)
            PIN D2 W_DAT(6)
            PIN D3 W_DAT(7)
            PIN Q0 RESET_CTL
            PIN Q1 GATE_IORDY
            PIN Q2 AEN_CTL
            PIN Q3 GATE_ITRP
        END BLOCK
        BEGIN BLOCK XLXI_2 ibuf
            PIN I REI
            PIN O XLXN_285
        END BLOCK
        BEGIN BLOCK XLXI_441 ATA_FRONTEND_01c
            PIN CS0n CS0n
            PIN CS1n CS1n
            PIN CSEL CSEL
            PIN DA0 DA0
            PIN DA1 DA1
            PIN DA2 DA2
            PIN DIORn DIORn
            PIN DIOWn DIOWn
            PIN DMACKn DMACKn
            PIN DMARQ DMARQ
            PIN READ_ADRS READ_ADRS
            PIN READ_ENABLE_IN XLXN_285
            PIN RESETn RESETn
            PIN R_DAT(7:0) R_DAT(7:0)
            PIN DD(7:0) DD(7:0)
            PIN A0 A0
            PIN A1 A1
            PIN A2 A2
            PIN CLEAR ISA_CLEAR
            PIN DH0 DH0
            PIN DH1 DH1
            PIN DH2 DH2
            PIN DH3 DH3
            PIN GEN_REG_ACCESS GEN_REG_ACCESS
            PIN RD_PULSE RD_PULSE
            PIN READ_ENABLE_OUT XLXN_26
            PIN SELECTEDn SELECTEDn
            PIN WR_PULSE WR_PULSE
            PIN W_DAT(7:0) W_DAT(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_373 obuf
            PIN I XLXN_425
            PIN O ISA_WRITEn
        END BLOCK
        BEGIN BLOCK XLXI_375 obuf
            PIN I XLXN_428
            PIN O ISA_READn
        END BLOCK
        BEGIN BLOCK XLXI_376 inv
            PIN I RD_CYCLE
            PIN O XLXN_428
        END BLOCK
        BEGIN BLOCK XLXI_371 obuf
            PIN I XLXN_422
            PIN O SEQn
        END BLOCK
        BEGIN BLOCK XLXI_372 inv
            PIN I QSR(0)
            PIN O XLXN_422
        END BLOCK
        BEGIN BLOCK XLXI_459 obufe
            PIN E XLXN_610
            PIN I XLXN_516
            PIN O IORDY
        END BLOCK
        BEGIN BLOCK XLXI_338 obufe8
            PIN E WR_DATA_ENABLE
            PIN I(7:0) ISA_WR_DATA(7:0)
            PIN O(7:0) SD(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_469 inv
            PIN I WR_CYCLE
            PIN O XLXN_425
        END BLOCK
        BEGIN BLOCK XLXI_472 and2
            PIN I0 GATE_IORDY
            PIN I1 GEN_REG_ACCESS
            PIN O XLXN_610
        END BLOCK
        BEGIN BLOCK XLXI_489 and2
            PIN I0 RD_CYCLE
            PIN I1 XLXN_880
            PIN O XLXN_648
        END BLOCK
        BEGIN BLOCK XLXI_486 or2
            PIN I0 XLXN_650
            PIN I1 ISA_CLEAR
            PIN O XLXN_645
        END BLOCK
        BEGIN BLOCK XLXI_487 or2
            PIN I0 XLXN_648
            PIN I1 ISA_CLEAR
            PIN O XLXN_646
        END BLOCK
        BEGIN BLOCK XLXI_488 and2
            PIN I0 WR_CYCLE
            PIN I1 XLXN_880
            PIN O XLXN_650
        END BLOCK
        BEGIN BLOCK XLXI_340 ibuf8
            PIN I(7:0) SD(7:0)
            PIN O(7:0) RD_BUS(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_385 sr8cle
            PIN C cclk
            PIN CE ISA_BUSY
            PIN CLR ISA_CLEAR
            PIN D(7:0) CI(7:0)
            PIN L ISA_BUSY
            PIN SLI XLXN_441
            PIN Q(7:0) QSR(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_386 ibuf
            PIN I CLK
            PIN O cclk
        END BLOCK
        BEGIN BLOCK XLXI_387 vcc
            PIN P XLXN_441
        END BLOCK
        BEGIN BLOCK XLXI_251 or4
            PIN I0 ITRP_STA(3)
            PIN I1 ITRP_STA(2)
            PIN I2 ITRP_STA(1)
            PIN I3 ITRP_STA(0)
            PIN O XLXN_769
        END BLOCK
        BEGIN BLOCK XLXI_252 obufe
            PIN E XLXN_249
            PIN I XLXN_769
            PIN O INTRQ
        END BLOCK
        BEGIN BLOCK XLXI_264 and2
            PIN I0 ISA_DATA_ACCESS
            PIN I1 GATE_ITRP
            PIN O XLXN_249
        END BLOCK
        BEGIN BLOCK XLXI_369 inv
            PIN I XLXN_769
            PIN O XLXN_418
        END BLOCK
        BEGIN BLOCK XLXI_370 obuf
            PIN I XLXN_418
            PIN O ITRPn
        END BLOCK
        BEGIN BLOCK XLXI_555 sel_2a8
            PIN D0(7:0) XLXN_802(7:0)
            PIN D1(7:0) XLXN_803(7:0)
            PIN DO(7:0) R_DAT(7:0)
            PIN S ISA_CTL_ACCESS
        END BLOCK
        BEGIN BLOCK XLXI_443 fd8
            PIN C RD_PULSE
            PIN D(7:0) ITRP_STA(7:0)
            PIN Q(7:0) XLXN_803(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_365 obuf
            PIN I XLXN_413
            PIN O AEN
        END BLOCK
        BEGIN BLOCK XLXI_366 inv
            PIN I AEN_CTL
            PIN O XLXN_413
        END BLOCK
        BEGIN BLOCK XLXI_557 or2
            PIN I0 ISA_CLEAR
            PIN I1 RESET_CTL
            PIN O ISA_CLEAR
        END BLOCK
        BEGIN BLOCK XLXI_362 obuf
            PIN I XLXN_404
            PIN O IOWn
        END BLOCK
        BEGIN BLOCK XLXI_363 obuf
            PIN I XLXN_409
            PIN O IORn
        END BLOCK
        BEGIN BLOCK XLXI_560 nand2
            PIN I0 ISA_PULSE
            PIN I1 WR_CYCLE
            PIN O XLXN_404
        END BLOCK
        BEGIN BLOCK XLXI_561 nand2
            PIN I0 RD_CYCLE
            PIN I1 ISA_PULSE
            PIN O XLXN_409
        END BLOCK
        BEGIN BLOCK XLXI_569 obuf
            PIN I ISA_CLEAR
            PIN O ISA_RESET
        END BLOCK
        BEGIN BLOCK XLXI_570 fdc
            PIN C cclk
            PIN CLR ISA_CLEAR
            PIN D WR_CYCLE
            PIN Q WR_REQUEST
        END BLOCK
        BEGIN BLOCK XLXI_571 fdc
            PIN C cclk
            PIN CLR ISA_CLEAR
            PIN D RD_CYCLE
            PIN Q RD_REQUEST
        END BLOCK
        BEGIN BLOCK XLXI_574 and2b1
            PIN I0 WR_REQUEST
            PIN I1 RD_REQUEST
            PIN O XLXN_857
        END BLOCK
        BEGIN BLOCK XLXI_572 fdce
            PIN C cclk
            PIN CE IDLE
            PIN CLR ISA_CLEAR
            PIN D WR_REQUEST
            PIN Q WR_CYCLE
        END BLOCK
        BEGIN BLOCK XLXI_573 fdce
            PIN C cclk
            PIN CE IDLE
            PIN CLR ISA_CLEAR
            PIN D XLXN_857
            PIN Q RD_CYCLE
        END BLOCK
        BEGIN BLOCK XLXI_388 gnd
            PIN G CI(0)
        END BLOCK
        BEGIN BLOCK XLXI_389 gnd
            PIN G CI(1)
        END BLOCK
        BEGIN BLOCK XLXI_390 gnd
            PIN G CI(2)
        END BLOCK
        BEGIN BLOCK XLXI_391 gnd
            PIN G CI(3)
        END BLOCK
        BEGIN BLOCK XLXI_392 gnd
            PIN G CI(4)
        END BLOCK
        BEGIN BLOCK XLXI_393 gnd
            PIN G CI(5)
        END BLOCK
        BEGIN BLOCK XLXI_394 gnd
            PIN G CI(6)
        END BLOCK
        BEGIN BLOCK XLXI_527 gnd
            PIN G CI(7)
        END BLOCK
        BEGIN BLOCK XLXI_587 or2
            PIN I0 WR_CYCLE
            PIN I1 RD_CYCLE
            PIN O ISA_BUSY
        END BLOCK
        BEGIN BLOCK XLXI_588 fdc
            PIN C cclk
            PIN CLR ISA_CLEAR
            PIN D XLXN_889
            PIN Q WR_PULSE
        END BLOCK
        BEGIN BLOCK XLXI_589 fdc
            PIN C cclk
            PIN CLR ISA_CLEAR
            PIN D XLXN_907
            PIN Q WR_DATA_ENABLE
        END BLOCK
        BEGIN BLOCK XLXI_590 or2
            PIN I0 XLXN_909
            PIN I1 XLXN_912
            PIN O XLXN_907
        END BLOCK
        BEGIN BLOCK XLXI_323 fdc
            PIN C WR_PULSE
            PIN CLR XLXN_645
            PIN D ISA_DATA_ACCESS
            PIN Q WR_CYCLE
        END BLOCK
        BEGIN BLOCK XLXI_483 fdc
            PIN C RD_PULSE
            PIN CLR XLXN_646
            PIN D ISA_DATA_ACCESS
            PIN Q RD_CYCLE
        END BLOCK
        BEGIN BLOCK XLXI_593 and2b1
            PIN I0 QSR(2)
            PIN I1 QSR(1)
            PIN O XLXN_880
        END BLOCK
        BEGIN BLOCK XLXI_594 or2
            PIN I0 XLXN_891
            PIN I1 XLXN_890
            PIN O XLXN_889
        END BLOCK
        BEGIN BLOCK XLXI_595 and2
            PIN I0 WR_REQUEST
            PIN I1 IDLE
            PIN O XLXN_909
        END BLOCK
        BEGIN BLOCK XLXI_598 and2b1
            PIN I0 ISA_BUSY
            PIN I1 WR_DATA_ENABLE
            PIN O XLXN_912
        END BLOCK
        BEGIN BLOCK XLXI_597 and2b1
            PIN I0 QSR(5)
            PIN I1 WR_PULSE
            PIN O XLXN_890
        END BLOCK
        BEGIN BLOCK XLXI_596 and2
            PIN I0 XLXN_903
            PIN I1 IDLE
            PIN O XLXN_891
        END BLOCK
        BEGIN BLOCK XLXI_603 or2
            PIN I0 WR_REQUEST
            PIN I1 RD_REQUEST
            PIN O XLXN_903
        END BLOCK
        BEGIN BLOCK XLXI_604 fd8ce
            PIN C cclk
            PIN CE QSR(5)
            PIN CLR XLXN_918
            PIN D(7:0) RD_BUS(7:0)
            PIN Q(7:0) XLXN_802(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_605 gnd
            PIN G XLXN_918
        END BLOCK
        BEGIN BLOCK XLXI_606 inv
            PIN I ISA_BUSY
            PIN O XLXN_516
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN BRANCH DD(7:0)
            WIRE 304 160 320 160
            WIRE 320 160 608 160
        END BRANCH
        BEGIN BRANCH DA0
            WIRE 304 224 320 224
            WIRE 320 224 608 224
        END BRANCH
        BEGIN BRANCH DA1
            WIRE 304 288 320 288
            WIRE 320 288 608 288
        END BRANCH
        BEGIN BRANCH DA2
            WIRE 304 352 320 352
            WIRE 320 352 608 352
        END BRANCH
        BEGIN BRANCH CS0n
            WIRE 304 416 320 416
            WIRE 320 416 608 416
        END BRANCH
        BEGIN BRANCH CS1n
            WIRE 304 480 320 480
            WIRE 320 480 608 480
        END BRANCH
        BEGIN BRANCH DMARQ
            WIRE 304 544 320 544
            WIRE 320 544 608 544
        END BRANCH
        BEGIN BRANCH DMACKn
            WIRE 304 608 320 608
            WIRE 320 608 608 608
        END BRANCH
        BEGIN BRANCH DIORn
            WIRE 304 672 320 672
            WIRE 320 672 608 672
        END BRANCH
        BEGIN BRANCH DIOWn
            WIRE 304 736 320 736
            WIRE 320 736 608 736
        END BRANCH
        BEGIN BRANCH RESETn
            WIRE 304 800 320 800
            WIRE 320 800 608 800
        END BRANCH
        BEGIN BRANCH CSEL
            WIRE 304 864 320 864
            WIRE 320 864 608 864
        END BRANCH
        BEGIN BRANCH A0
            WIRE 1232 224 1296 224
            WIRE 1296 224 1696 224
            WIRE 1696 224 1728 224
            BEGIN DISPLAY 1696 224 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH A1
            WIRE 1232 288 1280 288
            WIRE 1280 288 1312 288
            WIRE 1312 288 1696 288
            WIRE 1696 288 1728 288
            BEGIN DISPLAY 1696 288 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH A2
            WIRE 1232 352 1280 352
            WIRE 1280 352 1296 352
            WIRE 1296 352 1696 352
            WIRE 1696 352 1728 352
            BEGIN DISPLAY 1696 352 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH3
            WIRE 1232 608 1280 608
            WIRE 1280 608 1296 608
            WIRE 1296 608 1696 608
            WIRE 1696 608 1728 608
            BEGIN DISPLAY 1696 608 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_PULSE
            WIRE 1232 672 1296 672
            WIRE 1296 672 1648 672
            WIRE 1648 672 1728 672
            BEGIN DISPLAY 1648 672 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH0
            WIRE 1232 416 1296 416
            WIRE 1296 416 1312 416
            WIRE 1312 416 1696 416
            WIRE 1696 416 1728 416
            BEGIN DISPLAY 1696 416 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 304 224 DA0 R180 28
        IOMARKER 304 288 DA1 R180 28
        IOMARKER 304 352 DA2 R180 28
        IOMARKER 304 416 CS0n R180 28
        IOMARKER 304 480 CS1n R180 28
        IOMARKER 304 544 DMARQ R180 28
        IOMARKER 304 608 DMACKn R180 28
        IOMARKER 304 672 DIORn R180 28
        IOMARKER 304 736 DIOWn R180 28
        IOMARKER 304 800 RESETn R180 28
        IOMARKER 304 864 CSEL R180 28
        BEGIN BRANCH DH1
            WIRE 1232 480 1280 480
            WIRE 1280 480 1296 480
            WIRE 1296 480 1696 480
            WIRE 1696 480 1728 480
            BEGIN DISPLAY 1696 480 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH2
            WIRE 1232 544 1280 544
            WIRE 1280 544 1344 544
            WIRE 1344 544 1680 544
            WIRE 1680 544 1728 544
            BEGIN DISPLAY 1680 544 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(7:0)
            WIRE 1232 160 1248 160
            WIRE 1248 160 1312 160
            WIRE 1312 160 1376 160
            WIRE 1376 160 1616 160
            WIRE 1616 160 1728 160
            BEGIN DISPLAY 1616 160 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SELECTEDn
            WIRE 1232 992 1280 992
            WIRE 1280 992 1552 992
        END BRANCH
        IOMARKER 1552 992 SELECTEDn R0 28
        BEGIN BRANCH XLXN_26
            WIRE 1232 928 1296 928
            WIRE 1296 928 1360 928
        END BRANCH
        BEGIN BRANCH REO
            WIRE 1584 928 1648 928
        END BRANCH
        INSTANCE XLXI_37 1360 960 R0
        BEGIN BRANCH GEN_REG_ACCESS
            WIRE 1232 864 1296 864
            WIRE 1296 864 1360 864
            WIRE 1360 864 1632 864
            WIRE 1632 864 1744 864
            BEGIN DISPLAY 1632 864 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 1648 928 REO R0 28
        BEGIN BRANCH ISA_CLEAR
            WIRE 1232 800 1296 800
            WIRE 1296 800 1312 800
            WIRE 1312 800 1328 800
            WIRE 1328 800 1696 800
            WIRE 1696 800 1744 800
            BEGIN DISPLAY 1696 800 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_PULSE
            WIRE 1232 736 1648 736
            WIRE 1648 736 1728 736
            BEGIN DISPLAY 1648 736 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 304 160 DD(7:0) R180 28
        BEGIN BRANCH R_DAT(7:0)
            WIRE 208 1056 288 1056
            WIRE 288 1056 496 1056
            WIRE 496 1056 608 1056
            BEGIN DISPLAY 288 1056 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH REI
            WIRE 288 992 304 992
        END BRANCH
        INSTANCE XLXI_2 304 1024 R0
        BEGIN BRANCH XLXN_285
            WIRE 528 992 608 992
        END BRANCH
        IOMARKER 288 992 REI R180 28
        BEGIN BRANCH READ_ADRS
            WIRE 208 928 304 928
            WIRE 304 928 608 928
            BEGIN DISPLAY 304 928 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN DISPLAY 1212 1104 TEXT "ATA-to-ISA Bus Adapter 06c"
            FONT 44 "Arial"
        END DISPLAY
        BEGIN DISPLAY 1216 1156 TEXT "Sequential Timing Control "
            FONT 40 "Arial"
        END DISPLAY
        BEGIN INSTANCE XLXI_441 608 1216 R0
        END INSTANCE
    END SHEET
    BEGIN SHEET 2 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN BRANCH A0
            WIRE 96 288 112 288
            WIRE 112 288 448 288
            BEGIN DISPLAY 112 288 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH A1
            WIRE 96 352 112 352
            WIRE 112 352 448 352
            BEGIN DISPLAY 112 352 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH A2
            WIRE 96 416 112 416
            WIRE 112 416 448 416
            BEGIN DISPLAY 112 416 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GEN_REG_ACCESS
            WIRE 96 480 224 480
            WIRE 224 480 448 480
            BEGIN DISPLAY 224 480 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_8 1200 576 R0
        INSTANCE XLXI_9 1200 736 R0
        BEGIN INSTANCE XLXI_5 448 512 R0
        END INSTANCE
        BEGIN BRANCH XLXN_39
            WIRE 896 352 1072 352
            WIRE 1072 352 1072 448
            WIRE 1072 448 1200 448
        END BRANCH
        BEGIN BRANCH XLXN_40
            WIRE 896 416 1024 416
            WIRE 1024 416 1024 608
            WIRE 1024 608 1200 608
        END BRANCH
        BEGIN BRANCH XLXN_38
            WIRE 896 288 1184 288
        END BRANCH
        INSTANCE XLXI_7 1184 416 R0
        BEGIN BRANCH READ_ADRS
            WIRE 864 880 1136 880
            WIRE 1136 880 1200 880
            WIRE 1136 880 1136 1024
            WIRE 1136 1024 1680 1024
            WIRE 1680 1024 1760 1024
            WIRE 1136 352 1184 352
            WIRE 1136 352 1136 512
            WIRE 1136 512 1200 512
            WIRE 1136 512 1136 672
            WIRE 1136 672 1200 672
            WIRE 1136 672 1136 880
            BEGIN DISPLAY 1680 1024 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_ADRS_HIGH
            WIRE 1456 480 1648 480
            WIRE 1648 480 1744 480
            BEGIN DISPLAY 1648 480 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_ADRS_LOW
            WIRE 1440 320 1632 320
            WIRE 1632 320 1744 320
            BEGIN DISPLAY 1632 320 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_272 1200 944 R0
        BEGIN BRANCH XLXN_41
            WIRE 896 480 912 480
            WIRE 912 480 912 816
            WIRE 912 816 1200 816
        END BRANCH
        BEGIN BRANCH ISA_CTL_ACCESS
            WIRE 1456 848 1648 848
            WIRE 1648 848 1760 848
            BEGIN DISPLAY 1648 848 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_DATA_ACCESS
            WIRE 1456 640 1616 640
            WIRE 1616 640 1744 640
            BEGIN DISPLAY 1616 640 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_379 608 1040 R0
        BEGIN BRANCH DH1
            WIRE 96 976 128 976
            WIRE 128 976 608 976
            BEGIN DISPLAY 128 976 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH0
            WIRE 96 912 128 912
            WIRE 128 912 608 912
            BEGIN DISPLAY 128 912 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH2
            WIRE 96 784 128 784
            WIRE 128 784 608 784
            BEGIN DISPLAY 128 784 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH3
            WIRE 96 848 128 848
            WIRE 128 848 608 848
            BEGIN DISPLAY 128 848 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN DISPLAY 448 720 TEXT "Port Address = CH"
            FONT 44 "Arial"
        END DISPLAY
    END SHEET
    BEGIN SHEET 3 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_183 720 384 R0
        INSTANCE XLXI_184 720 736 R0
        INSTANCE XLXI_185 1216 160 R0
        INSTANCE XLXI_186 1216 512 R0
        BEGIN BRANCH XLXN_48(7:0)
            WIRE 1104 128 1216 128
        END BRANCH
        BEGIN BRANCH XLXN_49(7:0)
            WIRE 1104 480 1216 480
        END BRANCH
        BEGIN BRANCH SA_LOW(7:0)
            WIRE 1440 128 1536 128
        END BRANCH
        BEGIN BRANCH SA_HIGH(7:0)
            WIRE 1440 480 1552 480
        END BRANCH
        BEGIN BRANCH ISA_CLEAR
            WIRE 96 352 144 352
            WIRE 144 352 624 352
            WIRE 624 352 720 352
            WIRE 624 352 624 704
            WIRE 624 704 720 704
            WIRE 624 704 624 1088
            WIRE 624 1088 720 1088
            BEGIN DISPLAY 144 352 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_ADRS_LOW
            WIRE 96 192 208 192
            WIRE 208 192 720 192
            BEGIN DISPLAY 208 192 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_ADRS_HIGH
            WIRE 96 544 208 544
            WIRE 208 544 720 544
            BEGIN DISPLAY 208 544 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(7:0)
            WIRE 96 128 176 128
            WIRE 176 128 464 128
            WIRE 464 128 720 128
            WIRE 464 128 464 480
            WIRE 464 480 720 480
            WIRE 464 480 464 864
            WIRE 464 864 720 864
            BEGIN DISPLAY 176 128 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_296 720 1120 R0
        IOMARKER 1536 128 SA_LOW(7:0) R0 28
        IOMARKER 1552 480 SA_HIGH(7:0) R0 28
        BEGIN BRANCH ISA_WR_DATA(7:0)
            WIRE 1104 864 1584 864
            WIRE 1584 864 1712 864
            BEGIN DISPLAY 1584 864 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_DATA_ACCESS
            WIRE 112 928 240 928
            WIRE 240 928 720 928
            BEGIN DISPLAY 240 928 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_PULSE
            WIRE 96 256 160 256
            WIRE 160 256 544 256
            WIRE 544 256 720 256
            WIRE 544 256 544 608
            WIRE 544 608 720 608
            WIRE 544 608 544 992
            WIRE 544 992 720 992
            BEGIN DISPLAY 160 256 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 4 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_216 816 512 R0
        INSTANCE XLXI_217 800 944 R0
        BEGIN BRANCH XLXN_154
            WIRE 592 384 816 384
        END BRANCH
        BEGIN BRANCH XLXN_155
            WIRE 592 816 800 816
        END BRANCH
        INSTANCE XLXI_220 672 224 R0
        BEGIN BRANCH XLXN_158
            WIRE 736 224 736 256
            WIRE 736 256 736 688
            WIRE 736 688 800 688
            WIRE 736 256 816 256
        END BRANCH
        BEGIN BRANCH INT_A
            WIRE 192 384 368 384
        END BRANCH
        IOMARKER 192 384 INT_A R180 28
        BEGIN BRANCH INT_B
            WIRE 208 816 368 816
        END BRANCH
        IOMARKER 208 816 INT_B R180 28
        INSTANCE XLXI_229 400 656 R0
        BEGIN BRANCH XLXN_167
            WIRE 656 560 816 560
            WIRE 816 480 816 560
        END BRANCH
        BEGIN BRANCH XLXN_168
            WIRE 640 1008 800 1008
            WIRE 800 912 800 1008
        END BRANCH
        INSTANCE XLXI_230 384 1104 R0
        INSTANCE XLXI_219 368 848 R0
        INSTANCE XLXI_218 368 416 R0
        BEGIN BRANCH INTE_A
            WIRE 112 592 176 592
            WIRE 176 592 400 592
            BEGIN DISPLAY 176 592 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_CLEAR
            WIRE 112 528 176 528
            WIRE 176 528 320 528
            WIRE 320 528 400 528
            WIRE 320 528 320 976
            WIRE 320 976 384 976
            BEGIN DISPLAY 176 528 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTE_B
            WIRE 112 1040 176 1040
            WIRE 176 1040 384 1040
            BEGIN DISPLAY 176 1040 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(0)
            WIRE 1200 256 1440 256
            WIRE 1440 256 1488 256
            BEGIN DISPLAY 1440 256 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(1)
            WIRE 1184 688 1440 688
            WIRE 1440 688 1488 688
            BEGIN DISPLAY 1440 688 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(7:0)
            WIRE 1584 240 1584 256
            WIRE 1584 256 1584 688
            WIRE 1584 688 1584 704
            WIRE 1584 240 1744 240
            WIRE 1744 240 1824 240
            BEGIN DISPLAY 1744 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 1584 256 1488 256
        BUSTAP 1584 688 1488 688
    END SHEET
    BEGIN SHEET 5 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_231 784 512 R0
        INSTANCE XLXI_232 768 944 R0
        BEGIN BRANCH XLXN_175
            WIRE 560 384 784 384
        END BRANCH
        BEGIN BRANCH XLXN_176
            WIRE 560 816 768 816
        END BRANCH
        INSTANCE XLXI_233 640 224 R0
        BEGIN BRANCH XLXN_177
            WIRE 704 224 704 256
            WIRE 704 256 704 688
            WIRE 704 688 768 688
            WIRE 704 256 784 256
        END BRANCH
        BEGIN BRANCH INT_C
            WIRE 160 384 336 384
        END BRANCH
        BEGIN BRANCH INT_D
            WIRE 176 816 336 816
        END BRANCH
        INSTANCE XLXI_234 368 656 R0
        BEGIN BRANCH XLXN_180
            WIRE 624 560 784 560
            WIRE 784 480 784 560
        END BRANCH
        BEGIN BRANCH XLXN_181
            WIRE 608 1008 768 1008
            WIRE 768 912 768 1008
        END BRANCH
        INSTANCE XLXI_235 352 1104 R0
        INSTANCE XLXI_236 336 848 R0
        INSTANCE XLXI_237 336 416 R0
        BEGIN BRANCH INTE_C
            WIRE 80 592 144 592
            WIRE 144 592 368 592
            BEGIN DISPLAY 144 592 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_CLEAR
            WIRE 80 528 144 528
            WIRE 144 528 288 528
            WIRE 288 528 368 528
            WIRE 288 528 288 976
            WIRE 288 976 352 976
            BEGIN DISPLAY 144 528 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTE_D
            WIRE 80 1040 144 1040
            WIRE 144 1040 352 1040
            BEGIN DISPLAY 144 1040 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(3)
            WIRE 1152 688 1392 688
            WIRE 1392 688 1440 688
            BEGIN DISPLAY 1392 688 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(7:0)
            WIRE 1536 240 1536 256
            WIRE 1536 256 1536 688
            WIRE 1536 688 1536 848
            WIRE 1536 848 1536 912
            WIRE 1536 912 1536 976
            WIRE 1536 976 1536 1040
            WIRE 1536 1040 1536 1056
            WIRE 1536 240 1744 240
            WIRE 1744 240 1840 240
            BEGIN DISPLAY 1744 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 1536 688 1440 688
        BUSTAP 1536 848 1440 848
        BUSTAP 1536 912 1440 912
        BUSTAP 1536 976 1440 976
        BUSTAP 1536 1040 1440 1040
        BUSTAP 1536 256 1440 256
        BEGIN BRANCH ITRP_STA(4)
            WIRE 1136 848 1136 912
            WIRE 1136 848 1408 848
            WIRE 1408 848 1440 848
            BEGIN DISPLAY 1408 848 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(5)
            WIRE 1216 912 1424 912
            WIRE 1424 912 1440 912
            BEGIN DISPLAY 1424 912 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(6)
            WIRE 1280 976 1424 976
            WIRE 1424 976 1440 976
            BEGIN DISPLAY 1424 976 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(7)
            WIRE 1344 1040 1408 1040
            WIRE 1408 1040 1440 1040
            BEGIN DISPLAY 1408 1040 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_266 1280 1168 R0
        INSTANCE XLXI_267 1216 1104 R0
        INSTANCE XLXI_268 1152 1040 R0
        INSTANCE XLXI_269 1072 1040 R0
        IOMARKER 160 384 INT_C R180 28
        IOMARKER 176 816 INT_D R180 28
        BEGIN BRANCH ITRP_STA(2)
            WIRE 1168 256 1376 256
            WIRE 1376 256 1440 256
            BEGIN DISPLAY 1376 256 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 6 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_238 960 592 R0
        BEGIN BRANCH W_DAT(7:0)
            WIRE 96 128 160 128
            WIRE 160 128 736 128
            WIRE 736 128 736 144
            WIRE 736 144 736 208
            WIRE 736 208 736 272
            WIRE 736 272 736 336
            WIRE 736 336 736 736
            WIRE 736 736 736 800
            WIRE 736 800 736 864
            WIRE 736 864 736 928
            WIRE 736 928 736 944
            BEGIN DISPLAY 160 128 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 736 144 832 144
        BUSTAP 736 208 832 208
        BUSTAP 736 272 832 272
        BUSTAP 736 336 832 336
        BEGIN BRANCH W_DAT(0)
            WIRE 832 144 896 144
            WIRE 896 144 960 144
            BEGIN DISPLAY 896 144 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(1)
            WIRE 832 208 896 208
            WIRE 896 208 960 208
            BEGIN DISPLAY 896 208 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(2)
            WIRE 832 272 896 272
            WIRE 896 272 960 272
            BEGIN DISPLAY 896 272 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(3)
            WIRE 832 336 896 336
            WIRE 896 336 960 336
            BEGIN DISPLAY 896 336 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_PULSE
            WIRE 112 464 176 464
            WIRE 176 464 528 464
            WIRE 528 464 960 464
            WIRE 528 464 528 1056
            WIRE 528 1056 944 1056
            BEGIN DISPLAY 176 464 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_CLEAR
            WIRE 112 560 160 560
            WIRE 160 560 608 560
            WIRE 608 560 960 560
            WIRE 608 560 608 1152
            WIRE 608 1152 944 1152
            BEGIN DISPLAY 160 560 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_CTL_ACCESS
            WIRE 112 400 224 400
            WIRE 224 400 448 400
            WIRE 448 400 960 400
            WIRE 448 400 448 992
            WIRE 448 992 944 992
            BEGIN DISPLAY 224 400 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTE_A
            WIRE 1344 144 1632 144
            WIRE 1632 144 1696 144
            BEGIN DISPLAY 1632 144 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTE_B
            WIRE 1344 208 1632 208
            WIRE 1632 208 1696 208
            BEGIN DISPLAY 1632 208 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTE_C
            WIRE 1344 272 1632 272
            WIRE 1632 272 1696 272
            BEGIN DISPLAY 1632 272 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTE_D
            WIRE 1344 336 1632 336
            WIRE 1632 336 1696 336
            BEGIN DISPLAY 1632 336 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_438 944 1184 R0
        BUSTAP 736 736 832 736
        BUSTAP 736 800 832 800
        BUSTAP 736 864 832 864
        BUSTAP 736 928 832 928
        BEGIN BRANCH W_DAT(4)
            WIRE 832 736 880 736
            WIRE 880 736 944 736
            BEGIN DISPLAY 880 736 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(5)
            WIRE 832 800 880 800
            WIRE 880 800 944 800
            BEGIN DISPLAY 880 800 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(6)
            WIRE 832 864 880 864
            WIRE 880 864 944 864
            BEGIN DISPLAY 880 864 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(7)
            WIRE 832 928 880 928
            WIRE 880 928 944 928
            BEGIN DISPLAY 880 928 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GATE_ITRP
            WIRE 1328 928 1616 928
            WIRE 1616 928 1680 928
            BEGIN DISPLAY 1616 928 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH AEN_CTL
            WIRE 1328 864 1632 864
            WIRE 1632 864 1696 864
            BEGIN DISPLAY 1632 864 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GATE_IORDY
            WIRE 1328 800 1600 800
            WIRE 1600 800 1696 800
            BEGIN DISPLAY 1600 800 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RESET_CTL
            WIRE 1328 736 1600 736
            WIRE 1600 736 1696 736
            BEGIN DISPLAY 1600 736 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 7 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_251 624 496 R0
        INSTANCE XLXI_252 912 368 R0
        BEGIN BRANCH INTRQ
            WIRE 1136 336 1488 336
        END BRANCH
        BEGIN BRANCH ITRP_STA(0)
            WIRE 128 240 208 240
            WIRE 208 240 624 240
            BEGIN DISPLAY 208 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(1)
            WIRE 128 304 208 304
            WIRE 208 304 624 304
            BEGIN DISPLAY 208 304 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(2)
            WIRE 128 368 208 368
            WIRE 208 368 624 368
            BEGIN DISPLAY 208 368 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(3)
            WIRE 128 432 208 432
            WIRE 208 432 624 432
            BEGIN DISPLAY 208 432 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_249
            WIRE 832 96 912 96
            WIRE 912 96 912 272
        END BRANCH
        IOMARKER 1488 336 INTRQ R0 28
        INSTANCE XLXI_369 896 496 R0
        BEGIN BRANCH XLXN_418
            WIRE 1120 464 1152 464
        END BRANCH
        INSTANCE XLXI_370 1152 496 R0
        BEGIN BRANCH ITRPn
            WIRE 1376 464 1440 464
        END BRANCH
        IOMARKER 1440 464 ITRPn R0 28
        BEGIN BRANCH XLXN_769
            WIRE 880 336 896 336
            WIRE 896 336 912 336
            WIRE 896 336 896 464
        END BRANCH
        BEGIN BRANCH ISA_DATA_ACCESS
            WIRE 128 128 256 128
            WIRE 256 128 576 128
            BEGIN DISPLAY 256 128 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GATE_ITRP
            WIRE 128 64 192 64
            WIRE 192 64 576 64
            BEGIN DISPLAY 192 64 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_264 576 192 R0
        BEGIN BRANCH R_DAT(7:0)
            WIRE 1472 720 1728 720
            WIRE 1728 720 1792 720
            BEGIN DISPLAY 1728 720 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_BUS(7:0)
            WIRE 128 624 208 624
            WIRE 208 624 464 624
            BEGIN DISPLAY 208 624 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(7:0)
            WIRE 112 992 208 992
            WIRE 208 992 464 992
            BEGIN DISPLAY 208 992 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_PULSE
            WIRE 112 1120 208 1120
            WIRE 208 1120 464 1120
            BEGIN DISPLAY 208 1120 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_CTL_ACCESS
            WIRE 112 1232 272 1232
            WIRE 272 1232 1040 1232
            WIRE 1040 848 1088 848
            WIRE 1040 848 1040 1232
            BEGIN DISPLAY 272 1232 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_802(7:0)
            WIRE 848 624 928 624
            WIRE 928 624 928 720
            WIRE 928 720 1088 720
        END BRANCH
        BEGIN BRANCH XLXN_803(7:0)
            WIRE 848 992 928 992
            WIRE 928 784 1088 784
            WIRE 928 784 928 992
        END BRANCH
        INSTANCE XLXI_604 464 880 R0
        BEGIN BRANCH QSR(5)
            WIRE 112 688 176 688
            WIRE 176 688 464 688
            BEGIN DISPLAY 176 688 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH cclk
            WIRE 112 752 144 752
            WIRE 144 752 464 752
            BEGIN DISPLAY 144 752 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_605 304 976 R0
        BEGIN BRANCH XLXN_918
            WIRE 368 848 464 848
        END BRANCH
        INSTANCE XLXI_443 464 1248 R0
        BEGIN INSTANCE XLXI_555 1088 880 R0
        END INSTANCE
    END SHEET
    BEGIN SHEET 8 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN BRANCH RD_CYCLE
            WIRE 1536 720 1664 720
            WIRE 1664 720 1760 720
            BEGIN DISPLAY 1664 720 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_PULSE
            WIRE 96 368 192 368
            WIRE 192 368 1152 368
            BEGIN DISPLAY 192 368 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_PULSE
            WIRE 112 848 208 848
            WIRE 208 848 1152 848
            BEGIN DISPLAY 208 848 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_DATA_ACCESS
            WIRE 96 240 256 240
            WIRE 256 240 1088 240
            WIRE 1088 240 1152 240
            WIRE 1088 240 1088 720
            WIRE 1088 720 1152 720
            BEGIN DISPLAY 256 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_646
            WIRE 1008 944 1152 944
        END BRANCH
        BEGIN BRANCH WR_CYCLE
            WIRE 112 704 208 704
            WIRE 208 704 688 704
            BEGIN DISPLAY 208 704 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_CLEAR
            WIRE 96 432 160 432
            WIRE 160 432 640 432
            WIRE 640 432 768 432
            WIRE 640 432 640 912
            WIRE 640 912 752 912
            BEGIN DISPLAY 160 432 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_CYCLE
            WIRE 112 1168 224 1168
            WIRE 224 1168 688 1168
            BEGIN DISPLAY 224 1168 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_CYCLE
            WIRE 1536 240 1664 240
            WIRE 1664 240 1760 240
            BEGIN DISPLAY 1664 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_323 1152 496 R0
        INSTANCE XLXI_483 1152 976 R0
        BEGIN BRANCH XLXN_645
            WIRE 1024 464 1152 464
        END BRANCH
        INSTANCE XLXI_486 768 560 R0
        BEGIN BRANCH XLXN_650
            WIRE 752 496 768 496
            WIRE 752 496 752 592
            WIRE 752 592 1008 592
            WIRE 1008 592 1008 672
            WIRE 944 672 1008 672
        END BRANCH
        INSTANCE XLXI_488 688 768 R0
        INSTANCE XLXI_487 752 1040 R0
        BEGIN BRANCH XLXN_648
            WIRE 736 976 752 976
            WIRE 736 976 736 1056
            WIRE 736 1056 1008 1056
            WIRE 1008 1056 1008 1136
            WIRE 944 1136 1008 1136
        END BRANCH
        INSTANCE XLXI_489 688 1232 R0
        INSTANCE XLXI_593 304 640 R0
        BEGIN BRANCH XLXN_880
            WIRE 560 544 592 544
            WIRE 592 544 592 640
            WIRE 592 640 592 1104
            WIRE 592 1104 688 1104
            WIRE 592 640 688 640
        END BRANCH
        BEGIN BRANCH QSR(1)
            WIRE 96 512 144 512
            WIRE 144 512 304 512
            BEGIN DISPLAY 144 512 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH QSR(2)
            WIRE 96 576 144 576
            WIRE 144 576 304 576
            BEGIN DISPLAY 144 576 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 9 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN BRANCH XLXN_425
            WIRE 1056 784 1072 784
            WIRE 1072 784 1136 784
        END BRANCH
        BEGIN BRANCH ISA_WRITEn
            WIRE 1360 784 1568 784
        END BRANCH
        BEGIN BRANCH XLXN_428
            WIRE 1056 912 1136 912
        END BRANCH
        BEGIN BRANCH ISA_READn
            WIRE 1360 912 1568 912
        END BRANCH
        INSTANCE XLXI_373 1136 816 R0
        INSTANCE XLXI_375 1136 944 R0
        INSTANCE XLXI_376 832 944 R0
        BEGIN BRANCH XLXN_422
            WIRE 1056 1040 1136 1040
        END BRANCH
        BEGIN BRANCH SEQn
            WIRE 1360 1040 1376 1040
            WIRE 1376 1040 1632 1040
        END BRANCH
        INSTANCE XLXI_371 1136 1072 R0
        INSTANCE XLXI_372 832 1072 R0
        BEGIN BRANCH QSR(0)
            WIRE 144 1040 192 1040
            WIRE 192 1040 832 1040
            BEGIN DISPLAY 192 1040 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_516
            WIRE 1312 480 1344 480
        END BRANCH
        BEGIN BRANCH IORDY
            WIRE 1568 480 1584 480
            WIRE 1584 480 1680 480
        END BRANCH
        INSTANCE XLXI_459 1344 512 R0
        IOMARKER 1568 784 ISA_WRITEn R0 28
        IOMARKER 1568 912 ISA_READn R0 28
        INSTANCE XLXI_469 848 816 R0
        BEGIN BRANCH WR_CYCLE
            WIRE 128 784 208 784
            WIRE 208 784 848 784
            BEGIN DISPLAY 208 784 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GEN_REG_ACCESS
            WIRE 160 160 288 160
            WIRE 288 160 992 160
            WIRE 992 160 1056 160
            BEGIN DISPLAY 288 160 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_610
            WIRE 1312 192 1344 192
            WIRE 1344 192 1344 416
        END BRANCH
        BEGIN BRANCH GATE_IORDY
            WIRE 160 224 256 224
            WIRE 256 224 1056 224
            BEGIN DISPLAY 256 224 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_472 1056 288 R0
        BEGIN BRANCH RD_CYCLE
            WIRE 128 912 208 912
            WIRE 208 912 832 912
            BEGIN DISPLAY 208 912 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 1632 1040 SEQn R0 28
        IOMARKER 1680 480 IORDY R0 28
        BEGIN BRANCH ISA_BUSY
            WIRE 144 480 224 480
            WIRE 224 480 1088 480
            BEGIN DISPLAY 224 480 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_606 1088 512 R0
    END SHEET
    BEGIN SHEET 10 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_338 928 256 R0
        BEGIN BRANCH ISA_WR_DATA(7:0)
            WIRE 208 224 336 224
            WIRE 336 224 928 224
            BEGIN DISPLAY 336 224 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 1648 224 SD(7:0) R0 28
        BEGIN BRANCH RD_BUS(7:0)
            WIRE 1008 480 1584 480
            WIRE 1584 480 1696 480
            BEGIN DISPLAY 1584 480 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SD(7:0)
            WIRE 704 320 1312 320
            WIRE 704 320 704 480
            WIRE 704 480 784 480
            WIRE 1152 224 1312 224
            WIRE 1312 224 1648 224
            WIRE 1312 224 1312 320
        END BRANCH
        INSTANCE XLXI_340 784 512 R0
        INSTANCE XLXI_365 992 1024 R0
        INSTANCE XLXI_366 640 1024 R0
        BEGIN BRANCH AEN_CTL
            WIRE 192 992 272 992
            WIRE 272 992 640 992
            BEGIN DISPLAY 272 992 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_413
            WIRE 864 992 992 992
        END BRANCH
        BEGIN BRANCH AEN
            WIRE 1216 992 1664 992
        END BRANCH
        BEGIN BRANCH RESET_CTL
            WIRE 192 1104 272 1104
            WIRE 272 1104 528 1104
            WIRE 528 1104 656 1104
            BEGIN DISPLAY 272 1104 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_557 656 1232 R0
        BEGIN BRANCH ISA_CLEAR
            WIRE 192 1168 240 1168
            WIRE 240 1168 656 1168
            BEGIN DISPLAY 240 1168 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_362 992 688 R0
        BEGIN BRANCH XLXN_404
            WIRE 864 656 992 656
        END BRANCH
        BEGIN BRANCH IOWn
            WIRE 1216 656 1648 656
        END BRANCH
        INSTANCE XLXI_363 992 832 R0
        BEGIN BRANCH XLXN_409
            WIRE 864 800 992 800
        END BRANCH
        BEGIN BRANCH IORn
            WIRE 1216 800 1664 800
        END BRANCH
        INSTANCE XLXI_560 608 752 R0
        INSTANCE XLXI_561 608 896 R0
        BEGIN BRANCH WR_CYCLE
            WIRE 192 624 272 624
            WIRE 272 624 608 624
            BEGIN DISPLAY 272 624 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_CYCLE
            WIRE 192 832 272 832
            WIRE 272 832 608 832
            BEGIN DISPLAY 272 832 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_PULSE
            WIRE 192 688 272 688
            WIRE 272 688 528 688
            WIRE 528 688 608 688
            WIRE 528 688 528 768
            WIRE 528 768 608 768
            BEGIN DISPLAY 272 688 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 1664 992 AEN R0 28
        IOMARKER 1648 656 IOWn R0 28
        IOMARKER 1664 800 IORn R0 28
        BEGIN BRANCH ISA_RESET
            WIRE 1232 1216 1248 1216
            WIRE 1248 1216 1568 1216
        END BRANCH
        BEGIN BRANCH ISA_CLEAR
            WIRE 912 1136 976 1136
            WIRE 976 1136 1632 1136
            WIRE 1632 1136 1712 1136
            WIRE 976 1136 976 1216
            WIRE 976 1216 1008 1216
            BEGIN DISPLAY 1632 1136 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_569 1008 1248 R0
        IOMARKER 1568 1216 ISA_RESET R0 28
        BEGIN BRANCH WR_DATA_ENABLE
            WIRE 208 160 336 160
            WIRE 336 160 928 160
            BEGIN DISPLAY 336 160 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 11 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN BRANCH CLK
            WIRE 128 560 320 560
        END BRANCH
        BEGIN BRANCH QSR(7:0)
            WIRE 1168 304 1232 304
            WIRE 1232 304 1296 304
            WIRE 1296 304 1296 320
            WIRE 1296 320 1296 560
            WIRE 1296 560 1296 624
            WIRE 1296 624 1296 640
            BEGIN DISPLAY 1232 304 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 1296 624 1392 624
        BUSTAP 1296 320 1392 320
        BUSTAP 1296 560 1392 560
        BEGIN BRANCH QSR(0)
            WIRE 1392 320 1712 320
            WIRE 1712 320 1760 320
            BEGIN DISPLAY 1712 320 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH QSR(5)
            WIRE 1392 560 1712 560
            WIRE 1712 560 1760 560
            BEGIN DISPLAY 1712 560 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_CLEAR
            WIRE 112 656 192 656
            WIRE 192 656 784 656
            BEGIN DISPLAY 192 656 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH cclk
            WIRE 544 560 672 560
            WIRE 672 560 784 560
            WIRE 672 560 672 768
            WIRE 672 768 1728 768
            WIRE 1728 768 1760 768
            BEGIN DISPLAY 1728 768 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_BUSY
            WIRE 128 496 208 496
            WIRE 208 496 784 496
            BEGIN DISPLAY 208 496 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_385 784 688 R0
        BEGIN BRANCH CI(7:0)
            WIRE 608 176 784 176
            WIRE 608 176 608 832
            WIRE 608 832 928 832
            WIRE 928 832 1296 832
            WIRE 1296 832 1296 896
            WIRE 1296 896 1296 944
            WIRE 1296 944 1296 992
            WIRE 1296 992 1296 1040
            WIRE 1296 1040 1296 1088
            WIRE 1296 1088 1296 1136
            WIRE 1296 1136 1296 1184
            WIRE 1296 1184 1296 1248
            BEGIN DISPLAY 928 832 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_386 320 592 R0
        BEGIN BRANCH ISA_BUSY
            WIRE 752 368 784 368
            WIRE 752 368 752 720
            WIRE 752 720 1584 720
            WIRE 1392 624 1584 624
            WIRE 1584 624 1584 720
            WIRE 1584 624 1712 624
            WIRE 1712 624 1760 624
            BEGIN DISPLAY 1712 624 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_387 608 112 R0
        BEGIN BRANCH XLXN_441
            WIRE 672 112 784 112
        END BRANCH
        IOMARKER 128 560 CLK R180 28
        BUSTAP 1296 896 1200 896
        BUSTAP 1296 944 1200 944
        BUSTAP 1296 992 1200 992
        BUSTAP 1296 1040 1200 1040
        BUSTAP 1296 1088 1200 1088
        BUSTAP 1296 1136 1200 1136
        BUSTAP 1296 1184 1200 1184
        BUSTAP 1296 1232 1200 1232
        BEGIN BRANCH CI(7)
            WIRE 1088 1232 1168 1232
            WIRE 1168 1232 1200 1232
            BEGIN DISPLAY 1168 1232 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CI(6)
            WIRE 1024 1184 1168 1184
            WIRE 1168 1184 1200 1184
            BEGIN DISPLAY 1168 1184 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CI(5)
            WIRE 944 1136 1168 1136
            WIRE 1168 1136 1200 1136
            BEGIN DISPLAY 1168 1136 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CI(4)
            WIRE 848 1088 1168 1088
            WIRE 1168 1088 1200 1088
            BEGIN DISPLAY 1168 1088 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CI(3)
            WIRE 768 1040 1168 1040
            WIRE 1168 1040 1200 1040
            BEGIN DISPLAY 1168 1040 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CI(2)
            WIRE 704 992 1168 992
            WIRE 1168 992 1200 992
            BEGIN DISPLAY 1168 992 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CI(1)
            WIRE 624 944 1168 944
            WIRE 1168 944 1200 944
            BEGIN DISPLAY 1168 944 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CI(0)
            WIRE 512 896 1168 896
            WIRE 1168 896 1200 896
            BEGIN DISPLAY 1168 896 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_388 448 1024 R0
        INSTANCE XLXI_389 560 1072 R0
        INSTANCE XLXI_390 640 1120 R0
        INSTANCE XLXI_391 704 1168 R0
        INSTANCE XLXI_392 784 1216 R0
        INSTANCE XLXI_393 880 1264 R0
        INSTANCE XLXI_394 960 1312 R0
        INSTANCE XLXI_527 1024 1360 R0
    END SHEET
    BEGIN SHEET 12 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_570 736 448 R0
        INSTANCE XLXI_571 720 928 R0
        BEGIN BRANCH WR_CYCLE
            WIRE 160 192 272 192
            WIRE 272 192 736 192
            BEGIN DISPLAY 272 192 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_CYCLE
            WIRE 160 672 272 672
            WIRE 272 672 720 672
            BEGIN DISPLAY 272 672 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH cclk
            WIRE 160 800 192 800
            WIRE 192 800 576 800
            WIRE 576 800 720 800
            WIRE 576 320 736 320
            WIRE 576 320 576 800
            BEGIN DISPLAY 192 800 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_CLEAR
            WIRE 160 896 240 896
            WIRE 240 896 672 896
            WIRE 672 896 720 896
            WIRE 672 416 736 416
            WIRE 672 416 672 896
            BEGIN DISPLAY 240 896 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_REQUEST
            WIRE 1120 192 1600 192
            WIRE 1600 192 1696 192
            BEGIN DISPLAY 1600 192 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_REQUEST
            WIRE 1104 672 1616 672
            WIRE 1616 672 1696 672
            BEGIN DISPLAY 1616 672 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 13 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_572 1008 464 R0
        INSTANCE XLXI_573 1008 1040 R0
        BEGIN BRANCH IDLE
            WIRE 176 848 208 848
            WIRE 208 848 816 848
            WIRE 816 848 1008 848
            WIRE 816 272 1008 272
            WIRE 816 272 816 848
            BEGIN DISPLAY 208 848 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH cclk
            WIRE 176 912 208 912
            WIRE 208 912 864 912
            WIRE 864 912 1008 912
            WIRE 864 336 1008 336
            WIRE 864 336 864 912
            BEGIN DISPLAY 208 912 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_CLEAR
            WIRE 176 1008 256 1008
            WIRE 256 1008 912 1008
            WIRE 912 1008 1008 1008
            WIRE 912 432 912 1008
            WIRE 912 432 1008 432
            BEGIN DISPLAY 256 1008 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_857
            WIRE 768 672 992 672
            WIRE 992 672 992 784
            WIRE 992 784 1008 784
        END BRANCH
        BEGIN BRANCH WR_CYCLE
            WIRE 896 1056 896 1248
            WIRE 896 1248 1056 1248
            WIRE 896 1056 1456 1056
            WIRE 1392 208 1456 208
            WIRE 1456 208 1728 208
            WIRE 1728 208 1792 208
            WIRE 1456 208 1456 1056
            BEGIN DISPLAY 1728 208 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_CYCLE
            WIRE 976 1104 976 1184
            WIRE 976 1184 1056 1184
            WIRE 976 1104 1504 1104
            WIRE 1392 784 1504 784
            WIRE 1504 784 1728 784
            WIRE 1728 784 1792 784
            WIRE 1504 784 1504 1104
            BEGIN DISPLAY 1728 784 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_574 512 768 R0
        BEGIN BRANCH RD_REQUEST
            WIRE 176 640 272 640
            WIRE 272 640 512 640
            BEGIN DISPLAY 272 640 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_REQUEST
            WIRE 160 208 272 208
            WIRE 272 208 448 208
            WIRE 448 208 1008 208
            WIRE 448 208 448 704
            WIRE 448 704 512 704
            BEGIN DISPLAY 272 208 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_587 1056 1312 R0
        BEGIN BRANCH ISA_BUSY
            WIRE 1312 1216 1728 1216
            WIRE 1728 1216 1792 1216
            BEGIN DISPLAY 1728 1216 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 14 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_588 1104 544 R0
        BEGIN BRANCH WR_PULSE
            WIRE 432 80 432 160
            WIRE 432 160 496 160
            WIRE 432 80 1552 80
            WIRE 1552 80 1552 288
            WIRE 1552 288 1728 288
            WIRE 1728 288 1808 288
            WIRE 1488 288 1552 288
            BEGIN DISPLAY 1728 288 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_DATA_ENABLE
            WIRE 400 736 400 848
            WIRE 400 848 416 848
            WIRE 400 736 1536 736
            WIRE 1536 736 1536 1040
            WIRE 1536 1040 1696 1040
            WIRE 1696 1040 1824 1040
            WIRE 1488 1040 1536 1040
            BEGIN DISPLAY 1696 1040 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH cclk
            WIRE 112 1168 144 1168
            WIRE 144 1168 992 1168
            WIRE 992 1168 1104 1168
            WIRE 992 416 1104 416
            WIRE 992 416 992 1168
            BEGIN DISPLAY 144 1168 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_CLEAR
            WIRE 112 1264 192 1264
            WIRE 192 1264 1040 1264
            WIRE 1040 1264 1104 1264
            WIRE 1040 512 1104 512
            WIRE 1040 512 1040 1264
            BEGIN DISPLAY 192 1264 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_889
            WIRE 1088 288 1104 288
        END BRANCH
        INSTANCE XLXI_597 496 288 R0
        INSTANCE XLXI_596 496 480 R0
        BEGIN BRANCH XLXN_890
            WIRE 752 192 768 192
            WIRE 768 192 768 256
            WIRE 768 256 816 256
            WIRE 816 256 832 256
            WIRE 832 256 848 256
        END BRANCH
        BEGIN BRANCH XLXN_891
            WIRE 752 384 768 384
            WIRE 768 320 768 384
            WIRE 768 320 832 320
            WIRE 832 320 848 320
        END BRANCH
        INSTANCE XLXI_603 496 688 R0
        BEGIN BRANCH RD_REQUEST
            WIRE 96 560 192 560
            WIRE 192 560 496 560
            BEGIN DISPLAY 192 560 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_REQUEST
            WIRE 96 624 192 624
            WIRE 192 624 304 624
            WIRE 304 624 496 624
            WIRE 304 624 304 1088
            WIRE 304 1088 384 1088
            BEGIN DISPLAY 192 624 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_903
            WIRE 416 416 496 416
            WIRE 416 416 416 432
            WIRE 416 432 416 496
            WIRE 416 496 816 496
            WIRE 816 496 816 592
            WIRE 752 592 816 592
        END BRANCH
        BEGIN BRANCH IDLE
            WIRE 96 352 128 352
            WIRE 128 352 352 352
            WIRE 352 352 496 352
            WIRE 352 352 352 1024
            WIRE 352 1024 384 1024
            BEGIN DISPLAY 128 352 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH QSR(5)
            WIRE 96 224 144 224
            WIRE 144 224 496 224
            BEGIN DISPLAY 144 224 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_589 1104 1296 R0
        BEGIN BRANCH XLXN_907
            WIRE 960 976 1088 976
            WIRE 1088 976 1088 1040
            WIRE 1088 1040 1104 1040
        END BRANCH
        INSTANCE XLXI_590 704 1072 R0
        INSTANCE XLXI_595 384 1152 R0
        BEGIN BRANCH XLXN_909
            WIRE 640 1056 672 1056
            WIRE 672 1008 672 1056
            WIRE 672 1008 704 1008
        END BRANCH
        BEGIN BRANCH XLXN_912
            WIRE 672 880 688 880
            WIRE 688 880 688 944
            WIRE 688 944 704 944
        END BRANCH
        INSTANCE XLXI_598 416 976 R0
        BEGIN BRANCH ISA_BUSY
            WIRE 112 912 160 912
            WIRE 160 912 416 912
            BEGIN DISPLAY 160 912 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_594 832 384 R0
    END SHEET
END SCHEMATIC
